﻿@model DAL.DBEntities.vt_Cart

<li class="ezy_mini_cart_item">
    <table>
        <tbody>
            <tr>
                <td class="figure">
                    <figure>
                        <img src="~/assets/img/office365-logo.png" alt="">
                    </figure>
                </td>
                <td class="content">
                    <a href="#" class="remove" title="Remove this item">
                        <i class="fa fa-close"></i>
                    </a>
                    <h6 class="product-title">@Model.Title</h6>
                    <ul class="product-info m-0">
                        <li>Price : $189.00</li>
                        <li>Qty : @Model.Quantity</li>
                    </ul>
                    <a href="javascript:;" class="btn">Add to cart</a>
                </td>
            </tr>
        </tbody>
    </table>
</li>
